WordPress.org

Plugin Directory

Post Head Includes

Easily add scripts and stylesheets to the HEAD of your posts, keeping your HTML cleaner without inline scripts or styles.

0.2.1 - Fixed inconsistent post ID management on save. 0.2.0 - Added support for IE conditional tags; minor code cleanup. 0.1.0 - First release.

Requires: PHP 5.3, WordPress 3.5.2 (suggested) or higher
Compatible up to: 3.5.2
Last Updated: 2013-8-25
Active Installs: 20+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
0,1,0